[Desktop Entry]
Version=1.0
Encoding=UTF-8
Type=Application
Name=PyCharm
GenericName=PyCharm
Comment=PyCharm Integrated Development Environment
Icon=/usr/local/pycharm/pycharm.png
Exec=/usr/local/bin/pycharm
Terminal=false
StartupNotify=true
Categories=Application;Development;
